# Sujet n° 16 : Comparaison entre représentations unicamérissme et pluricamérisme

*Encadrant :* Frédéric Serin

Vous connaissez sans doute le terme de bicamérisme qui consiste à créer un parlement avec deux chambres comme cela existe dans de nombreux pays. En France, il s'agit de l'Assemblée Nationale et du Sénat, aux USA de la Chambre des Représentants et du Sénat. Un parlement unicaméral (ou monocaméral) est constitué d'une seule et unique chambre ; c'est le cas du Parlement Européen.

L'objet de ce projet est de réaliser un simulateur qui représentera un État fédéral constitué d'un certain nombre de membres (des états, provinces ou régions) qui possèderont une population différente. Vous pourrez simplifier des données existantes s'appuyant sur des réalités.

L'objectif est de comparer les résultats qui seraient obtenus dans trois cas différents, des compositions :
  * unicamérales ;
  * bicamérales ;
  * tricamérales.

## Modèle

Chaque élément de la fédération sera une région dont on pourra connaitre la population. Deux chambres seront alors constituées :
  * chambre démographique ;
  * chambre paritaire.

La chambre démographique, qui correspond en général dans les régimes bicaméraux, à la chambre basse, possède une représentation proportionnelle à la population des régions.

La chambre paritaire, souvent assimilée à la chambre haute, donne une représentation égale à chacun des membres c'est-à-dire des régions qui composent la fédération.

Si la répartition est a priori égalitaire selon un des critères, il est évident que l'on peu appliquer le coefficient d'inégalité de Corrado Gini selon l'autre critère. C'est ainsi que l'on réussi à équilibrer cette inégalité en proposant une répartition à moitié pour la confection d'une chambre unique.

On créera alors un modèle unicaméral où les deux représentations seront mixées : moitié pour une des représentations, moitié pour l'autre.

## Comparaisons

Il sera alors possible, en prenant un panel de régions aux populations différentes, de créer diverses possibilités en considérant trois partis : A, B et C.

Selon toutes les possibilités, nous obtiendrons alors les compositions des deux chambres du régime bicaméral ainsi que celle du parlement unicaméral. La simulation permettra alors de comparer les situations : soit majorité identique, soit nécessaire coalition.

L'objectif de ce projet est donc d'évaluer le risque avec un régime unicaméral de ne pas retranscrire les formations nécessaires dans un régime bicaméral.

Inversement, les simulations peuvent mettre en évidence la possibilité de majorités rendues impossibles dans l'autre cas.

## Etude systématique

Pour que l'étude soit systématique, il faut limiter le nombre de régions afin que la combinaison ne soit trop importante et puisse permettre des données intéressantes. Il est tout à fait possible d'aller au delà d'une dizaine de régions mais guère beaucoup plus.

Pour les répartitions entre partis, quelques configurations seront choisies aussi afin de limiter l'explosion combinatoire. On pourra, par exemple, choisir que chaque région donne respectivement 5%, 30% et 15% aux trois partis, sachant que l'ordre de ceux-ci sera variable (ABC, ACB, BAC, etc).

## Tenter le tricamérisme

Une prolongation du projet est d'imaginer une troisième chambre et de regarder ce qui se passerait avec la même démarche de fusion dans une seule chambre unique.

## Objectif du projet

Il faut avec ses simulations valider ou invalider l'hypothèse de la nécessité du bicamérisme pour assurer la pluralité dans le cadre d'une fédération. Actuellement, les seuls écrits sont issus de régimes bicaméraux et particulièrement des chambres hautes qui défendent avec des arguments politiques et philosophiques la nécessité de leurs maintiens.

Le but est donc de poser la question de façon plus formelle et de regarder si effectivement cela donne de grandes différences de coalitions ou si cela, dans la majorité des cas, ne change pas grand chose.

La question politique ne sera donc pas traitée, d'autant que la pluralité dans les régimes fédéraux peut se créer autrement.
